<?php

namespace App\admin;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Notifications\Notifiable;
use Illuminate\Contracts\Auth\Authenticatable;
use Illuminate\Auth\Authenticatable as AuthenticatableTrait;

class AdminModel extends Model implements Authenticatable
{
    use AuthenticatableTrait;

    protected $table = "tbl_admin";

    protected $fillable = [
        'role',
        'fullname',
        'email',
        'country_code',
        'phone_number',
        'password',
    ];


}
