<?php

namespace App\admin;

use Illuminate\Database\Eloquent\Model;

class CardModel extends Model
{
    protected $table = "tbl_card";
    protected $fillable = [
        'id',
        'user_id',
        'user_type',
        'name',
        'profile_image',
        'country_code',
        'mobile_number',
        'email',
        'date_of_birth',
        'company_name',
        'designation',
        'company_logo',
        'address',
    ];
    public function user()
    {
        return $this->belongsTo(UserModel::class);
    }
    public $timestamps = false;
}
