<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    @include('user.inc.stylesheet')
</head>

<body class="">
    <div class="wrapper">
    @include('user.inc.login-header')
        <div class="login-page mt-10">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Get Started</h4>
                                <p class="para-text">Create a digital version of your business card that can be easily
                                    shared through various platforms.</p>
                            </div>
                            <div class="mb-3 ">
                                <a href="{{route('personal_signup')}}" class="items">
                                    <img src="assets/images/user.png" class="img-fluid">
                                    <p class="mb-0 text-dark">Personal</p>
                                </a>
                            </div>
                            <div class="mb-3">
                                <a href="{{route('corporate_signup')}}" class="items  border-bottom-0">
                                    <img src="assets/images/corporate.png" class="img-fluid">
                                    <p class="mb-0  text-dark">Corporate</p>
                                </a>
                            </div>
                            <a href="javascript:void(0);" class="btn btn-gradient-primary w-100">Next</a>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')
</body>

</html>