<!DOCTYPE html>
<html>

<head>
    <title>iContact Dashboard</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">

    <link rel="shortcut icon" href="<?php echo e(asset('assets/admin/upload/logo.png')); ?>">
    <script src="<?php echo e(asset('assets/admin/js/jquery.min.js')); ?>"></script>

    <?php echo $__env->make('admin.common.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</head>

<body class="widescreen fixed-left">

    <!-- Begin page class="widescreen fixed-left-void" class="forced enlarged"-->
    <div id="wrapper" class="forced">

        <!-- Start header -->
        <?php echo $__env->make('admin.common.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- End header-->

        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="content-page">
            <!-- Start content -->
            <div class="content">
                <div class="container">

                    <!-- Page-Title -->
                    <div class="row">
                        <div class="col-sm-12">
                            <h4 class="page-title">Dashboard</h4>
                            <p class="text-muted page-title-alt"><b>
                                    <b><?php echo e(Auth::guard('admin')->user()->fullname); ?></b></b> Welcome to
                                iContact admin
                                panel !</p>
                        </div>
                    </div>

                    <!-- <?php echo e(date_default_timezone_get()); ?> -->
                    <div class="row">
                        <div class="col-lg-4 col-sm-6 ">
                            <div class=" widget-panel widget-style-2 ">
                                <i class=" md md-account-child text-primary"></i>
                                <h2 class="m-0 counter font-600 personal_user"><?php echo e($personalusers); ?></h2>
                                <div class="counter-text m-t-5">Total Personal Users</div>
                            </div>
                        </div>

                        <div class="col-lg-4 col-sm-6">
                            <div class=" widget-panel widget-style-2">
                                <i class="md md-account-box text-pink"></i>
                                <h2 class="m-0 counter font-600 business_user"><?php echo e($businessusers); ?></h2>
                                <div class="counter-text m-t-5">Total Business Users</div>
                            </div>
                        </div>

                        <div class="col-lg-4 col-sm-6">
                            <div class="widget-panel widget-style-2 ">
                                <i class="md md-credit-card text-info"></i>
                                <h2 class="m-0  counter font-600 total_cards"><?php echo e($cards); ?></h2>
                                <div class="counter-text m-t-5">Total Cards</div>
                            </div>
                        </div>

                    </div>

                    <!-- end row -->
                </div> <!-- container -->
            </div> <!-- content -->
            <?php echo $__env->make('admin.common.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.common.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        </div>
    </div>
    <!-- END wrapper -->
    <script>


    </script>
</body>

</html><?php /**PATH /var/www/html/Icontact/resources/views/admin/pages/dashboard.blade.php ENDPATH**/ ?>