<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    @include('user.inc.stylesheet')
</head>

<body class="">
    <div class="wrapper">
    @include('user.inc.after-login-header')
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12">
                        <div class="auth-form-3 chat-module">
                            <div class="chat-box">
                                <div class="chat-left">

                                    <div class="chat-search">
                                        <input type="text" placeholder="Search" name="" class="form-control">
                                        <a href="#" class="form-icon"><img src="assets/images/search.svg"></a>
                                    </div>
                                    <div class="chat-list nicescroll">
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/ride-user.png">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Courtney Henry</h4>
                                                    <span>Hello • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/user2.jpg">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Devon Lane</h4>
                                                    <span>Thanks • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/2.png">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Leslie Alexander</h4>
                                                    <span>I requested • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/profile.jpg">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Jane Cooper</h4>
                                                    <span>TV show • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/user2.jpg">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Jane Cooper</h4>
                                                    <span>TV show • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/ride-user.png">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Jane Cooper</h4>
                                                    <span>I requested • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/user2.jpg">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Jane Cooper</h4>
                                                    <span>I requested • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                        <div class="chat-user">
                                            <div class="leftdiv">
                                                <img src="assets/images/ride-user.png">
                                                <div class="chat-user-detail">
                                                    <h4 class="mb-0">Jane Cooper</h4>
                                                    <span>I requested • 2 min</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <img src="assets/images/profile-icon/arrow-right.png">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="chat-right ">
                                    <div class="chat-header">
                                        <a href="#" class="mobile-chat-arrow"><img src="assets/images/arrow_back.svg"
                                                style="width:20px;"></a>
                                        <div class="classification-name">
                                            <div class="leftdiv">
                                                <a href="#">
                                                    <img src="assets/images/ride-user.png" alt=""
                                                        class="classific-img"></a>
                                                <div class="name">
                                                    <h4 class="">Dyana Mark</h4>
                                                    <span style="color:#01BA5D">Online</span>
                                                </div>
                                            </div>
                                            <div class="rightdiv">
                                                <a href="">
                                                    <img src="assets\images\profile-icon\video-icon.png"
                                                        class="img-fluid"></a>
                                                <a href="">
                                                    <img src="assets\images\profile-icon\call-icon.png"
                                                        class="img-fluid"></a>
                                                <a href="" data-bs-toggle="modal"
                                                    data-bs-target="#deleteclassification">
                                                    <img src="assets\images\profile-icon\more-detail.png"
                                                        class="img-fluid"></a>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="conversation-list ">
                                        <ul>
                                            <li class="c-odd">
                                                <div class="chat-odd">
                                                    <p>Hi Mandy!</p>
                                                </div>
                                            </li>
                                            <li class="c-odd">
                                                <div class="chat-odd">
                                                    <p>How can I help you?</p>
                                                </div>
                                            </li>
                                            <li class="c-even">
                                                <div class="chat-even">
                                                    <p>Hello!</p>
                                                </div>
                                            </li>
                                            <li class="c-even">
                                                <div class="chat-even">
                                                    <p>I'm just getting ready for a big project at work. How's your day
                                                        been?</p>
                                                </div>
                                            </li>
                                            <li class="c-odd">
                                                <div class="chat-odd">
                                                    <p>Pretty good, thanks for asking</p>
                                                </div>
                                            </li>
                                            <li class="c-odd">
                                                <div class="chat-odd">
                                                    <p>It's been good. I went to the gym this morning and got a good
                                                        workout in. What kind of project are you working on?</p>
                                                </div>
                                            </li>
                                            <li class="c-even">
                                                <div class="chat-even">
                                                    <img src="assets/images/chat-img.png" class="img-fluid">
                                                </div>
                                            </li>
                                            <li class="c-even">
                                                <div class="chat-even">
                                                    <p>Can you please tell me where you are located?</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>

                                    <div class="chat-input">
                                        <div class="file-attach">
                                            <input type="file" name="">
                                            <label><img src="assets/images/profile-icon/camera-icon.png"></label>
                                            <img src="assets/images/profile-icon/emoji-icon.png">
                                        </div>
                                        <input type="text" name="" class="form-control"
                                            placeholder="Type a Message.....">
                                        <a href="#"><img src="assets/images/profile-icon/sent-icon1.png"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')
    <script>
    $('.chat-user').click(function() {

        $(this).toggleClass("click");
        $('.chat-right').toggleClass("show");
    });

    $('.mobile-chat-arrow').click(function() {
        $(this).toggleClass("click");
        $('.chat-right').toggleClass("show");
    });
    </script>
</body>

</html>
<div class="modal fade" id="deleteclassification" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content delete-classification-module">
            <div class="modal-body p-4">
                <a href="personal-user-info.php">
                    <div class="d-flex gap-4 align-items-center mb-3">
                        <img src="assets/images/profile-icon/group-chat.png" class="img-fluid">
                        <div class="delete-text">Profile Details</div>
                    </div>
                </a>
                <a href="onetoone-chat.php">
                    <div class="d-flex gap-4 align-items-center mb-3">
                        <img src="assets/images/profile-icon/clear-chat.png" class="img-fluid">
                        <div class="delete-text">Clear Chat</div>
                    </div>
                </a>
                <a href="onetoone-chat.php">
                    <div class="d-flex gap-4 align-items-center mb-3">
                        <img src="assets/images/profile-icon/delete.png" class="img-fluid">
                        <div class="delete-text">Delete Chat</div>
                    </div>
                </a>

            </div>
        </div>
    </div>
</div>